Subject: Re: Can we stage all files using "git add" command, except some specific files ?

From: Arup Rakshit <[email-masked]>
Date: Tue, 27 May 2014 09:34:08 +0630

On Tuesday, May 27, 2014 12:06:34 AM you wrote:
> If you don't want an specific file, but you neither the .gitignore,
> just use .git/info/exclude file for project specific or
> $HOME/.config/git/ignore for user level.
> 
> Anyway, this is all in man gitignore
> 
> [1] Git ignore man page: http://git-scm.com/docs/gitignore
> Javier Domingo Cansino

Hum. That I know, but I show that in my post, just as an example. Here 
question was other files, not _.gitignore_. Anyway, I understand now, that I am 
looking for is not available in Git. The way, I was doing, is the only way to 
do it.

Thanks for your reply.

-- 
===============
Regards,
Arup Rakshit